Bug 15009 - aesthetic nitpick: opens at size too small for RH splashscreen to be displayed
Summary: aesthetic nitpick: opens at size too small for RH splashscreen to be displayed
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-01 17:29 UTC by Telsa Gwynne
Modified: 2014-03-17 02:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-01 17:29:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Telsa Gwynne 2000-08-01 17:29:38 UTC
Trivia: first use of netscape opens it at a size which is too
small to display the RH splash screen. You have to use 
the scroll bar to see it all.

Might be a splashscreen problem, but I couldn't find a 
package for that. Having it open at a size that fits on small
screens (I was on 1024x768 but sometimes I end up with
800x600 or worse after x configuration :)) is actually a good
thing: it's just unfortunate that the first thing you see with
netscape is a bit too big.

Comment 1 Bill Nottingham 2002-01-23 04:51:37 UTC
This won't be fixed; doing so would require changing the first startup size in
the netscape binaries.


Note You need to log in before you can comment on or make changes to this bug.